/* contact page */
#contact-details {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	width: 100%;
}
.lbl {
	margin: 0px;
	padding: 0px;
}
.detail {
	margin: 0px;
	padding: 0px;
}
.click {
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/* enquiry form */
fieldset {
	width: 330px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border: 1px solid #5bc8f0;
	background-image: url(../img/back_enquiry.jpg);
	background-repeat: no-repeat;
}
legend {
	font-size: 16px;
	color: #5bc8f0;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
ul#enq-form {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: lighter;
}
#enq-form li {
	margin: 0;
	clear: both;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}




label {
	float:left;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
input {
	float: right;
	border: 1px solid #999999;
}
.inputbox {
	float: right;
	border: 1px solid #999999;
	height: 20px;
}
.inputbox.active {
	float: right;
	border: 1px solid #999999;
	height: 20px;
	background-color: #CCCC33;
}



textarea {
	width: 99%;
	border: 1px solid #999999;
}
.clr { clear: both;}

#reset {
	font-size: 11px;
	width: 80px;
	margin-left: 20px;
	color: #5bc8f0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

#submit {
	font-size: 11px;
	width: 80px;
	color: #5bc8f0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

fieldset form {
    padding: 0;
    margin: 0;
}



#googlemap {
	padding: 0px;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
